<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>Insert title here</title>
</head>
<body>


	<nav class="navbar navbar-expand-sm navbar-dark bg-dark p-5">
		<a href="top.html" class="back-button">くく</a>
		<p class="top_text">取引画面</p>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navmenu1" aria-controls="navmenu1"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end"
			id="navmenu1">
			<div class="navbar-nav">
				<a class="nav-item1 nav-link" href="mypage.html">マイページ</a> <a
					class="nav-item2 nav-link" href="exhibit.html">出品</a> <a
					class="nav-item3 nav-link" href="login.html">ログアウト</a>
			</div>
		</div>
	</nav>

	<div class="whole-exchange">
		<h2 class="uketori">商品が到着次第、受取評価をして下さい。</h2>
	</div>

	<div class="form-check-top">
		<input class="form-check-input" type="checkbox" id="check1a">
		<label class="form-check-label" for="check1a">商品を無事に受け取りました。</label>
	</div>

	<form action="exchange_c_result.html" method="post">

		<div class="box1">
			<p class="star-exchange1">★★★</p>
			<div class="form-check-star1">
				<input class="form-check-input" type="checkbox" id="check1a" checked>
				<label class="form-check-label" for="check1a">良い</label>
			</div>
		</div>

		<div class="box2">
			<p class="star-exchange2">★★</p>
			<div class="form-check-star2">
				<input class="form-check-input" type="checkbox" id="check1a">
				<label class="form-check-label" for="check1a">普通</label>
			</div>
		</div>

		<div class="box3">
			<p class="star-exchange3">★</p>
			<div class="form-check-star3">
				<input class="form-check-input" type="checkbox" id="check1a">
				<label class="form-check-label" for="check1a">悪い</label>
			</div>
		</div>

		<textarea rows="4" cols="43" class="exchange_c_textarea"></textarea>

		<input type="submit" class="exchane-evaluation-button btn-dark"
			value="取引を完了する" id="send">

	</form>

	<div class="box_exchange_evaluation">

		<img class="exchange-image" src="https://placehold.jp/80x80.png"
			alt="カードの画像">

		<p class="exchange-name">${user.name}</p>

		<a href="evaluation_list.html" target="_blank">
			<button type="button" class="btn exchange_evaluation_jamp btn-light">＞</button>
		</a>

		<hr class=hr_exchange>
		<div class="whole_exchange">

			<img class="comment-image1-exchang"
				src="https://placehold.jp/80x80.png" alt="カードの画像">

			<div class="balloon-left-exchang">
				<p>こんにちは。これは例です。</p>
			</div>

			<p class="comment-name1-exchang">${user.name}</p>


			<img class="comment-image2-exchang"
				src="https://placehold.jp/80x80.png" alt="カードの画像">

			<div class="balloon-right-exchang">
				<p>こんにちは。これは例です。</p>
			</div>

			<p class="comment-name2-exchang">${user.name}</p>

			<textarea rows="1" cols="35" class="exchang-textarea"></textarea>

			<a href="#" target="_blank">
				<button type="button" class="exchang-comment-button btn-success">メッセージを送信</button>
			</a>

		</div>

	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>